/*
Theme Name: Adapt-Child
Theme URI: http://www.wpexplorer.com/
Description: Child theme developed for Little Lights Music based on WP Explorer theme Adapt
Author: David Tiong
Author URI: http://www.davidtiong.com
Template: wpex-adapt
*/

@import url("../wpex-adapt/style.css");

/* styling defaults  */
a {
    word-wrap: break-word;
}
body {
    font-family: "Didact Gothic", sans-serif;
    font-weight:400;
    line-height: 1.3;
    font-size: 1.000em;
    background:url("hot-air-balloons.jpg") repeat scroll -100px -350px rgba(0, 0, 0, 0);
}
strong {
    color: #1a9dd8;
    font-weight: 700;
}
p a:hover, h2 a:hover, h3 a:hover, h4 a:hover {
    color: #5EBB46;
}
.bodyfontlarger {
    font-size: 1.125em;
}
.bluetheme, .bluetheme strong {
    color: #1a9dd8;
}
.greentheme, .greentheme strong {
    color: #5EBB46;
}
.pinktheme, .pinktheme strong {
    color: #EB108F;
}

/* typography */
p, .home-entry {
    font-size: 1.000em;
}
h1, h2, h3, h4, h5, h6 {
    font-family: "Short Stack", cursive;
    font-weight: 400;
    line-height: 1.5;
    margin-bottom: 10px;
}
h1, #page-heading h1 {
    font-size: 1.750em;
}
.home h1 {
    font-family: "Didact Gothic", sans-serif;
    line-height: 1.3;
    color: #1a9dd8;
    font-weight: 700;
    font-size: 1.000em;
    word-spacing: normal;
}
h2, #page-heading h2 {
    font-size: 1.625em;
}
h3 {
    font-size: 1.375em;
}
h4, .sidebar-box h4 {
    font-size: 1.25em;
}
h5 {
    font-size: 1.125em;
}
h6 {
    font-size: 1.000em;
}
#footer, #copyright, #back-to-top {
    font-size: 0.875em;
    color: #A7A7A7;
}
.home-entry h3, .home-entry h3 a {
    font-size: 1.000em;
    font-weight: 700;
    color: #1a9dd8;
}
.home-entry h3 a:hover {
    color: #5EBB46;
}
.widget_recent_entries a, .widget_nav_menu a, .widget_categories a, .widget_pages a, .widget_links a, .widget_archive a, .widget_meta a, .loop-entry-meta a {
    color: #A7A7A7;
}



#logo { max-width: 20%; float:left;}
#masternav {float:right; max-width:80%; position:relative; top:30px; }
#home-tagline { display:none; }
.home #masterhead {padding: 20px 0 20px; border-bottom: 5px solid #444;}
#masterhead {padding: 20px 0 0px; border-bottom: none;}
#site-header-tagline {font-family: "Patrick Hand SC", cursive; clear: both; float:right; font-size:1.750em; margin-top:-60px; color:#863EA5;}
#home-slider-wrap .flex-caption {
    margin: 0;
    padding: 10px 0;
}
.cform-music-contact {margin: 0 auto; max-width:450px;}
ul.sf-menu li a { float:none; text-align: center; font-family: Helvetica Nue, Arial, Helvetica, sans-serif; font-weight:600; font-size:16px; color: #333; margin: 0px 0px 15px 2px; /*background-color:#FF0; border:thick #F00 solid;*/ min-width:70px; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: 0px 2px 1px rgba(50, 50, 50, 0.75); -moz-box-shadow: 0px 2px 1px rgba(50, 50, 50, 0.75); box-shadow: 0px 2px 1px rgba(50, 50, 50, 0.75); }
ul.sf-menu li:nth-child(1) a {
	margin-left:0px; background: rgb(255, 235, 0);
	background: -moz-linear-gradient(30deg, rgb(255, 235, 0) 30%, rgb(240, 49, 145) 98%);
	background: -webkit-linear-gradient(30deg, rgb(255, 235, 0) 30%, rgb(240, 49, 145) 98%);
	background: -o-linear-gradient(30deg, rgb(255, 235, 0) 30%, rgb(240, 49, 145) 98%);
	background: -ms-linear-gradient(30deg, rgb(255, 235, 0) 30%, rgb(240, 49, 145) 98%);
	background: linear-gradient(120deg, rgb(255, 235, 0) 30%, rgb(240, 49, 145) 98%);
}
ul.sf-menu li:nth-child(1) a:hover, ul.sf-menu li.current-menu-item:nth-child(1) a {
	color: #000;
	background:rgb(255, 235, 0);
	transform: rotate(5deg) ;
-webkit-transform: rotate(5deg) ;
-moz-transform: rotate(5deg) ;
-o-transform: rotate(5deg) ;
-ms-transform: rotate(5deg) ;
}
ul.sf-menu li:nth-child(2) a {
	background: rgb(240, 49, 145);
	background: -moz-linear-gradient(30deg, rgb(240, 49, 145) 30%, rgb(0, 177, 229) 98%);
	background: -webkit-linear-gradient(30deg, rgb(240, 49, 145) 30%, rgb(0, 177, 229) 98%);
	background: -o-linear-gradient(30deg, rgb(240, 49, 145) 30%, rgb(0, 177, 229) 98%);
	background: -ms-linear-gradient(30deg, rgb(240, 49, 145) 30%, rgb(0, 177, 229) 98%);
	background: linear-gradient(120deg, rgb(240, 49, 145) 30%, rgb(0, 177, 229) 98%);
}
ul.sf-menu li:nth-child(2) a:hover, ul.sf-menu li.current-menu-item:nth-child(2) a {
	color: #000;
	background:rgb(240, 49, 145);
	transform: rotate(5deg) ;
-webkit-transform: rotate(5deg) ;
-moz-transform: rotate(5deg) ;
-o-transform: rotate(5deg) ;
-ms-transform: rotate(5deg) ;
}
ul.sf-menu li:nth-child(3) a {
	background: rgb(0, 177, 229);
	background: -moz-linear-gradient(30deg, rgb(0, 177, 229) 30%, rgb(50, 197, 54) 98%);
	background: -webkit-linear-gradient(30deg, rgb(0, 177, 229) 30%, rgb(50, 197, 54) 98%);
	background: -o-linear-gradient(30deg, rgb(0, 177, 229) 30%, rgb(50, 197, 54) 98%);
	background: -ms-linear-gradient(30deg, rgb(0, 177, 229) 30%, rgb(50, 197, 54) 98%);
	background: linear-gradient(120deg, rgb(0, 177, 229) 30%, rgb(50, 197, 54) 98%);
}
ul.sf-menu li:nth-child(3) a:hover, ul.sf-menu li.current-menu-item:nth-child(3) a {
	color: #000;
	background:rgb(0, 177, 229);
	transform: rotate(5deg) ;
-webkit-transform: rotate(5deg) ;
-moz-transform: rotate(5deg) ;
-o-transform: rotate(5deg) ;
-ms-transform: rotate(5deg) ;

}
ul.sf-menu li:nth-child(4) a {
	background: rgb(50, 197, 54);
	background: -moz-linear-gradient(30deg, rgb(50, 197, 54) 30%, rgb(153, 43, 200) 98%);
	background: -webkit-linear-gradient(30deg, rgb(50, 197, 54) 30%, rgb(153, 43, 200) 98%);
	background: -o-linear-gradient(30deg, rgb(50, 197, 54) 30%, rgb(153, 43, 200) 98%);
	background: -ms-linear-gradient(30deg, rgb(50, 197, 54) 30%, rgb(153, 43, 200) 98%);
	background: linear-gradient(120deg, rgb(50, 197, 54) 30%, rgb(153, 43, 200) 98%);
}
ul.sf-menu li:nth-child(4) a:hover, ul.sf-menu li.current-menu-item:nth-child(4) a {
	color: #000;
	background:rgb(50, 197, 54);
	transform: rotate(5deg) ;
-webkit-transform: rotate(5deg) ;
-moz-transform: rotate(5deg) ;
-o-transform: rotate(5deg) ;
-ms-transform: rotate(5deg) ;
}
ul.sf-menu li:nth-child(5) a {
	background: rgb(153, 43, 200);
	background: -moz-linear-gradient(30deg, rgb(153, 43, 200) 30%, rgb(254,95,29) 98%);
	background: -webkit-linear-gradient(30deg, rgb(153, 43, 200) 30%, rgb(254,95,29) 98%);
	background: -o-linear-gradient(30deg, rgb(153, 43, 200) 30%, rgb(254,95,29) 98%);
	background: -ms-linear-gradient(30deg, rgb(153, 43, 200) 30%, rgb(254,95,29) 98%);
	background: linear-gradient(120deg, rgb(153, 43, 200) 30%, rgb(254,95,29) 98%);
}
ul.sf-menu li:nth-child(5) a:hover, ul.sf-menu li.current-menu-item:nth-child(5) a {
	color: #000;
	background:rgb(153, 43, 200);
	transform: rotate(5deg) ;
-webkit-transform: rotate(5deg) ;
-moz-transform: rotate(5deg) ;
-o-transform: rotate(5deg) ;
-ms-transform: rotate(5deg) ;
}
ul.sf-menu li:nth-child(6) a {
	background: rgb(254,95,29);
	background: -moz-linear-gradient(30deg, rgb(254,95,29) 30%, rgb(47, 255, 114) 98%);
	background: -webkit-linear-gradient(30deg, rgb(254,95,29) 30%, rgb(47, 255, 114) 98%);
	background: -o-linear-gradient(30deg, rgb(254,95,29) 30%, rgb(47, 255, 114) 98%);
	background: -ms-linear-gradient(30deg, rgb(254,95,29) 30%, rgb(47, 255, 114) 98%);
	background: linear-gradient(120deg, rgb(254,95,29) 30%, rgb(47, 255, 114) 98%);
}
ul.sf-menu li:nth-child(6) a:hover, ul.sf-menu li.current-menu-item:nth-child(6) a {
	color: #000;
	background:rgb(254,95,29);
	transform: rotate(5deg) ;
-webkit-transform: rotate(5deg) ;
-moz-transform: rotate(5deg) ;
-o-transform: rotate(5deg) ;
-ms-transform: rotate(5deg) ;
}
ul.sf-menu li:nth-child(7) a {
	background: rgb(47, 255, 114);
	background: -moz-linear-gradient(30deg, rgb(47, 255, 114) 30%, rgb(38,85,226) 98%);
	background: -webkit-linear-gradient(30deg, rgb(47, 255, 114) 30%, rgb(38,85,226) 98%);
	background: -o-linear-gradient(30deg, rgb(47, 255, 114) 30%, rgb(38,85,226) 98%);
	background: -ms-linear-gradient(30deg, rgb(47, 255, 114) 30%, rgb(38,85,226) 98%);
	background: linear-gradient(120deg, rgb(47, 255, 114) 30%, rgb(38,85,226) 98%);
}
ul.sf-menu li:nth-child(7) a:hover, ul.sf-menu li.current-menu-item:nth-child(7) a {
	color: #000;
	background:rgb(47, 255, 114);
	transform: rotate(5deg) ;
-webkit-transform: rotate(5deg) ;
-moz-transform: rotate(5deg) ;
-o-transform: rotate(5deg) ;
-ms-transform: rotate(5deg) ;
}


/* contact form 7 styles */
.wpcf7 p {
    font-size: 1.000em;
    text-transform: none;
}
input[type="search"], input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="url"], textarea {
    color: #a7a7a7;
    display: block;
    font-size: 1.000em;
    font-weight: 400;
    line-height: 1.5;
}
.wpcf7-select {
    font-size: 1.000em;
    color: #a7a7a7;
}
.wpcf7-textarea {
    font-size: 1.000em !important;
}
.wpcf7-submit {
    cursor: pointer;
    display: block;
    font-size: 1.25em;
    width: 120px;
    margin: 0 auto;
}


@media only screen and (min-width: 768px) and (max-width: 959px) {
#site-header-tagline {font-size:18px; margin-top:0px;}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	#masternav { position: absolute; background-color:#863EA5 !important;}
	.home #masterhead {padding: 20px 0 20px; border-bottom: none;}
	#site-header-tagline {display: none;}
	#logo a, #logo img { max-width: 90%; margin-left:-20px;}
}

@media only screen and (max-width: 480px) {
	#masternav { position: absolute; background-color:#863EA5 !important;}
	.home #masterhead {padding: 20px 0 20px; border-bottom: none;}
	#site-header-tagline {display: none;}
	#logo a, #logo img { max-width: 90%; margin-left:-20px;}
}
